* {
	font-family:Verdana;
}

h1 {
	border-top:3px solid #808080;
	border-bottom:3px solid #808080;
	width:100%;
	text-align:center;
}

h2 {
/*	border-left:10px solid #808080;*/
	border-bottom:1px dotted #808080;
	font-size:1.1em;
	margin-left:10px;
	margin-right:10px;
	padding:2px;
}

p {
	font-size:0.9em;
	line-height:1.3em;
	margin-left:30px;
}

.footer {
	border-top:3px solid #808080;
	font-size:0.8em;
	line-height:1.3em;
	padding:3px 0 0 10px;
}
